/* 	Formatting for tabular reports. The intent is to have a greenbar effect */

tr.r1 {
	position:relative;
	padding:5px;
	background-color: #ffffff;
}
tr.r1:hover{background:#c6c9d7;}

tr.r2 {
	position:relative;
	padding:5px;
	background-color: #f4f4dc;
}
tr.r2:hover{background:#c6c9d7;}

tr.r_title {
	position:relative;
	padding:5px;
	background-color: #013366;
	color: #eeeeee;
	font-size:15px;
	font-weight:bold;
}

tr.r_subhead {
	position:relative;
	margin-top: 8px;
	background-color: #336699;
	color: #ffffff;
    font-weight: normal;
    font-size: 1.4em;
    line-height: 1.25em;
}

tr.r_subhead td { padding-left:15px; }

tr.r_subhead2 {
	position:relative;
	margin-bottom:20px;
	background-color: #FAFAFA;
	color: #000;
    font-weight: normal;
	border-bottom: 2px solid ##BDBDBD;
}

tr.r_subhead2 td { padding-left:15px; }

/* Background images for copyright icons */
td.pd { background:url('http://www.the-athenaeum.org//shared/images/icons/pd_trans.png') no-repeat 90% 50%;	}

td.cp { background:url('http://www.the-athenaeum.org//shared/images/icons/cp_trans.png') no-repeat 90% 50%;	}

/* Formatting for user lists */
td.listItem:hover{background:#EEE;}

div.listItemMenu {	display:none; position:absolute; 
					z-index:1000; background-color:#333; width:313px; margin:-6px -6px 0 -6px;
					opacity:0.8; padding:3px; text-align:left;
}
div.liRemove { 
	background-image:url(http://www.the-athenaeum.org//shared/images/icons/minus_ltgrey_17.png); 
	background-repeat:no-repeat;
	padding-left:20px;}
div.listItemMenu a {color:#FFF;}
div.listItemContents {position:relative; z-index:1;}
td.listItem:hover > .listItemMenu {display:block;}



